Subject: RE: Bankruptcy post-id's
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 18 Dec 2001 07:30:20 -0800 (PST)

Yes, send them to John Powell and cc Debbie Brackett

 -----Original Message-----
From: 	Love, Phillip M.  
Sent:	Tuesday, December 18, 2001 9:27 AM
To:	Keiser, Kam; Winfree, O'Neal D.; Palmer, B. Scott; McLaughlin Jr., Errol
Cc:	Gossett, Jeffrey C.
Subject:	RE: Bankruptcy post-id's 

I will do it Wed and Thursday.  Kam and I will be out Friday, can someone else do it then?  We are supposed to email the post-id's to Debbie Bracket correct?
PL

 -----Original Message-----
From: 	Keiser, Kam  
Sent:	Tuesday, December 18, 2001 9:13 AM
To:	Love, Phillip M.; Winfree, O'Neal D.; Palmer, B. Scott; McLaughlin Jr., Errol
Cc:	Gossett, Jeffrey C.
Subject:	Bankruptcy post-id's 

I started calculating the bankruptcy book last night for the credit group.  This needs to be done nightly.  I may be out a few days so if I am can someone else take this over from me please?  We can also use these to check daily for counterparties that have been moved incorrectly.

The file is in O:\erms\1intra\west\Bankruptcy post-ids.xls

Thanks

KK